<$BlogRSDUrl$>

05 febrero 2004

Memoria 

Debido a mi falta de memoria hoy voy a usar este espacio para un apunte. El problema me ha surgido varias veces al intentar compilar diferentes cosas (Quanta, KDE...) y no habia encontrado la solución. Hasta hoy.
El error que da es:
/usr/lib/libGL.la' is not a valid libtool archive
Y la solución es editar el archivo /usr/lib/libGL.la y cambiar la linea:
# Generated by nvidia-installer: 1.0.5
por
# Generated by nvidia-installer: 1.0.5 (for use by libtool)
Por lo visto es un fallo del instalador de los drivers de nvidia. A ver si lo solucionan.
PD: Si no eres yo y esto que has leido te sirve de algo dos cositas:
1.- Da las gracias a san-google por haber encontrado la solucion a tus problemas (yo casi me vuelvo loco)
2.- Escribeme para contarmelo (linsms_kno en hotmail.com)
PD2: He descontinuado mi participación en este blog (que periodicamente se deberia llenar por lo menos con las 5 del viernes) unicamente de forma temporal. Volveré...

0 Comentarios
Enlaces a este envio:

Links to this post:

Crear un enlace

Comentarios: Publicar un comentario
Nedstat Basic - Estadisticas gratis